@charset "UTF-8";

/* Style for top page
 * ----------------------------------------*/

a:link,
a:visited {
	color:#000;
	text-decoration:none;
}

a:hover,
a:active {
	color:#2c2689;
	text-decoration:underline;
}

#area_contents {
	background:url(../images/common/bg_container_btm_type01.png) no-repeat left bottom;
}

#area_header {
	background:url(../images/common/bg_container_type01.png) repeat-y 0 0;
}

#area_main {
	background:url(../images/common/bg_container_type01.png) repeat-y 0 0;
}

.moduleGroup {
	padding-top: 1px; /* for first child's negative margin */
	*zoom: 1;

/*    background: none!important;*/
}

/* mod_mainBnr
 * ----------------------------------------*/

.mod_mainBnr {
	height: 283px;
	/*height: 315px;*/
/*    margin-bottom: 4px;*/
	margin-bottom: 16px;
	padding: 11px 0 0 10px;
	background: url(../images/mod_mainBnr/bg.png) no-repeat 0 0;
	overflow: hidden;
	*zoom: 1;
}
.mod_mainBnr #mainBnrImg {
	position: relative;
	width: 432px;
	height: 260px;
	background-color: #000000;
}
.mod_mainBnr #mainBnrImg a {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 432px;
	height: 260px;
	overflow: hidden;
}
.mod_mainBnr #mainBnrImg a span {
	position: absolute;
	display: block;
	z-index: 2;
	top: 0;
	left: 0;
	width: 432px;
	height: 260px;
	background: url(../images/mod_mainBnr/frame.png) no-repeat 0 0;
	cursor: pointer;
}

.mod_mainBnr #mainBnrCtrl {
	padding: 7px 0 0 2px;
	*zoom:1;
}
.mod_mainBnr #mainBnrCtrl:after {
	content:""; display:block; clear:both;
}
.mod_mainBnr #mainBnrCtrl li {
	position: relative;
	float:left;
	width: 67px;
	margin-right: 5px;
}

.mod_mainBnr #mainBnrCtrl li a {
	display: block;
	height: 40px;
	overflow: hidden;
}
.mod_mainBnr #mainBnrCtrl li a span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	*filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	opacity: .7;
}
.mod_mainBnr #mainBnrCtrl li a.on {
	background-position: 0 -23px;
}
.mod_mainBnr #mainBnrCtrl li a.on span {
	display: none;
}

/* mod_top2month
 * ----------------------------------------*/

.mod_top2month {
	position: relative;
	margin-top: -13px;
	font-size: 83%;
	line-height: 1.5;
	*zoom: 1;
}
.mod_top2month h2 {
	height: 44px;
	overflow: hidden;
	background: url(../images/sprite_ttl3.png) no-repeat 0 -500px;
	text-indent: -9999px;
}
.mod_top2month .more {
	position:absolute;
	top:18px;
	right:16px;
	padding-left:8px;
	background:url(../images/common/icon_arrow_r.png) no-repeat 0 50%;
}
.mod_top2month .more a:hover,
.mod_top2month .more a:active,
.mod_top2month .more a:focus {
	color:#000000 !important;
}
.mod_top2month .row {
	width: 433px;
	margin: 0 auto 0 15px;
	padding-bottom: 4px;
}
.mod_top2month .row:after {
	content:""; display:block; clear:both;
}
.mod_top2month .section {
	float: left;
	width: 134px;
	margin-right: 10px;
}
.mod_top2month .section .img {
	height: 99px;
	overflow: hidden;
	border: 1px solid #e7dfd0;
}
.mod_top2month .section .img img {
	vertical-align: bottom;
}
.mod_top2month .section .ttl {
	padding: 4px 0;
	font-weight: bold;
	text-align: center;
	word-wrap: break-word;
}

/* mod_topRegProgram
 * ----------------------------------------*/

.mod_topRegProgram {
	position:relative;
	font-size:83%;
	line-height: 1.5;
	*zoom:1;
}
.mod_topRegProgram .moduleInner {
	padding-bottom: 19px;
	*zoom: 1;
}
.mod_topRegProgram h2 {
	height: 35px;
	overflow: hidden;
	background:url(../images/sprite_ttl3.png) no-repeat 0 -544px;
	text-indent:-9999px;
}
.mod_topRegProgram .more {
	position:absolute;
	top:12px;
	right:16px;
	padding-left:8px;
	background:url(../images/common/icon_arrow_r.png) no-repeat 0 50%;
}
.mod_topRegProgram .more a:hover,
.mod_topRegProgram .more a:active,
.mod_topRegProgram .more a:focus {
	color:#000000 !important;
}
.mod_topRegProgram .section {
	margin: 0 auto 3px 13px;
}
.mod_topRegProgram .section .boxInner {
	*zoom: 1;
}
.mod_topRegProgram .section .boxInner:after {
	content:""; display:block; clear:both;
}
.mod_topRegProgram .section .img {
	float: left;
	width: 183px;
	padding: 13px 0 9px 13px;
	cursor: pointer;
}
.mod_topRegProgram .section .img img {
	border: 1px solid #f2f2f2;
	vertical-align: bottom;
}
.mod_topRegProgram .section h3 {
	float: right;
	width: 200px;
	padding: 11px 10px 0 10px;
	background: url(../images/common/icon_arrow_r.png) no-repeat 0 16px;
	font-weight: bold;
	cursor: pointer;
}
.mod_topRegProgram .section .txt {
	float: right;
	width: 210px;
	padding: 0 10px 9px 0;
}

/* mod_topOriginalChart
 * ----------------------------------------*/

.mod_topOriginalChart {
	font-size: 83%;
	line-height: 1.5;
}
.mod_topOriginalChart .moduleInner {
	*zoom: 1;
}
.mod_topOriginalChart .moduleInner:after {
	content:""; display:block; clear:both;
}
.mod_topOriginalChart h2 {
	height: 40px;
	background:url(../images/sprite_ttl3.png) no-repeat 0 -584px;
	text-indent: -9999px;
}

.mod_topOriginalChart .program {
	float: left;
	width: 210px;
	margin: 0 0 22px 13px;
	_display: inline;
}
.mod_topOriginalChart .program .media {
	padding: 15px 0 6px;
	text-align: center;
}
.mod_topOriginalChart .program h3 {
	width: 182px;
	margin: 0 auto 0 14px;
	padding-left: 10px;
	background: url(../images/common/icon_arrow_r.png) no-repeat 0 6px;
	font-weight: bold;
}
.mod_topOriginalChart .program .txt {
	width: 182px;
	margin: 0 auto 0 14px;
	padding-bottom: 6px;
}

.mod_topOriginalChart .content {
	float: right;
	width: 205px;
	margin: 2px 16px 0 0;
	_display: inline;
}
.mod_topOriginalChart table {
	width: 100%;
}
.mod_topOriginalChart table th {
	text-align:center;
	width:32px;
}
.mod_topOriginalChart table td {
	padding:3px 0;
}
.mod_topOriginalChart table span {
	display: block;
	font-weight: bold;
}
.mod_topOriginalChart table .first-child th,
.mod_topOriginalChart table .first-child td {
	padding: 8px 0;
	background-color: #e0d8c9;
}
.mod_topOriginalChart .more {
	float: right;
	width: 205px;
	margin: 4px 16px 22px 0;
	_display: inline;
	text-align: right;
}
.mod_topOriginalChart .more a {
	padding-left: 8px;
	background: url(../images/common/icon_arrow_r.png) no-repeat 0 50%;
	*zoom: 1;
}


/* mod_topWebContents
 * ----------------------------------------*/

.mod_topWebContents {
	clear: both;
}
.mod_topWebContents h2 {
	height: 27px;
	overflow: hidden;
	background:url(../images/sprite_ttl3.png) no-repeat 0 -624px;
	text-indent:-9999px;
}
.mod_topWebContents ul {
	position: relative;
	width: 435px;
	margin: 0 -13px 0 15px;
	padding-bottom: 6px;
	*zoom: 1;
}
.mod_topWebContents ul:after {
	content:""; display:block; clear:both;
}
.mod_topWebContents ul li {
	float:left;
	margin:0 12px -4px 0; /* 110601 */
	padding-top:12px;
}
.mod_topWebContents img {
	vertical-align: bottom;
}

/* mod_topMainBnr
 * ----------------------------------------*/

.mod_topMainBnr .moduleInner {
	padding-top: 7px !important;
	padding-bottom: 5px !important;
	*zoom: 1;
}
.mod_topMainBnr ul {
	position: relative;
	width: 435px;
	margin:-3px -13px 0 0;
}
.mod_topMainBnr ul:after {
	content:""; display:block; clear:both;
}
.mod_topMainBnr ul li {
	float:left;
	margin-right: 12px;
	padding-top:12px;
}
.mod_topMainBnr ul li img {
	vertical-align: bottom;
}

